.limiter {
	padding: 0 25px;
	width: 100%;
	min-width: 940px;
	max-width: 1450px;
	margin: 0 auto;
}
 
/*  */
#header div.row1{
	border-bottom: 1px solid #f2f2f2;
	height: 100px;
}
#header div.row1 a.logo{
	display: block;
	float: left;
	width: 390px;
	height: 100px;
	outline: none;
	background: url("/img/logo.png") left 45% no-repeat;
}
#header div.row1 .rcol{
	margin-left: 400px;
}


/*  */
#header div.row2{
	padding: 5px 0 0 0;
	height: 80px;
}
#header div.row2 .rcol{
	float: right;
	width: 240px;
	text-align: center;
}
#header div.row2 .lcol{
	display: block;
	margin-right: 282px;
	line-height: 24px;
}
#header div.row2 .lcol > div {
	 height: 24px;
	 line-height: 22px;
}

#header div.row2 .sftext{
	height: 24px;
	margin: 1px 90px 0 0;
	border: 2px solid #456990;
	background: url("/img/sftextbg.png") left top repeat-x;
	overflow: hidden;
}
#header div.row2 .sftext input{
	display: block;
	border: 0px;
	width: 100%;
	height: 22px;
	line-height: 22px;
	margin-left: -2px;
	text-indent: 2px;
	background: transparent;
	outline: none;
}

#header div.row2 .sfbtn {
    margin-top: 1px;
    height: 28px;
    line-height: 28px;
	float: right;
}
#header div.row2 .sfbtn div{
	width: 50px;
}


/*  */
#header div.row3{
	height: 32px;
	line-height: 32px;
	border-top: 2px solid #dfe5ea;
	background: url("/img/row3bg.png") left top repeat-x;
}
#header div.row3 .plpath{
	float: left;
	height: 32px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#header div.row3 .plpath li{
	float: left;
	padding-right: 16px;
	margin-right: 5px;
	background: url("/resource/img/patharrow.gif") right center no-repeat;
}
#header div.row3 .plpath li.last{
	padding-right: 0px;
	margin-right: 0px;
	background: url();
	position: relative;
}
#header div.row3 .plpath li.last div{
	z-index: 100;
	width: 9px;
	height: 5px;
	background: url("/img/mdarrow.gif") center no-repeat;
	position: absolute;
	left: 50%;
	bottom: -5px;
	margin-left: -5px;
	
}
#header div.row3 .plpath a{
	color: #456990;
	text-decoration: none;
}

#header div.row3 .prpath{
	float: right;
}


/*  */
#header div.row4{
	height: 4px;
	background: #5994db;
	margin-bottom: 25px;
}
#header div.row4 a{
	height: 26px;
	line-height: 26px;
	border-right: 1px dotted #ffffff;
	padding-right: 20px;
	margin-right: 20px;
	color: #ffffff;
	text-decoration: none;
}
#header div.row4 a.last{
	border-right: 0;
	padding-right: 0;
	margin-right: 0;
}

/* главное меню  */
.menu-horisontal_main { }
	.menu-horisontal_main > li {
		float: right !important;
		height: 100px;
		background: none !important;
	}
	.menu-horisontal_main > li:hover{
		background: #F8F8F8 !important;
	}
	.menu-horisontal_main > li > a {
		color: #456990;
		margin-top: 32px;
		height: 28px;
		line-height: 28px;
		font: 20px 'Fira Sans Extra Condensed', sans-serif;
	}
	.menu-horisontal_main > li sup {
		display: block;
		color: #0078D4;
		font: 12px Arial, Tahoma, Verdana, sans-serif;
	}
	.menu-horisontal_main > li > div.menu-context {
		margin-top: -30px;
	}


/*  */
.scroll_prew {
	color: #456990;
	padding-left: 15px;
	background: url("/img/pscroll.gif") left -23px no-repeat;
	text-decoration: none;
}

.scroll_cap {
	color: #636363;
	margin: 0 15px;
	text-decoration: none;
}

.scroll_next {
	color: #456990;
	padding-right: 15px;
	background: url("/img/pscroll.gif") right 4px no-repeat;
	text-decoration: none;
}


/* Старые диалоговые окна */
div.ui-dialog, div.ui-datepicker {
    padding: 0;
    box-shadow: 3px 5px 5px rgba(50, 50, 50, 0.75);
}
div.ui-widget-content {

}
div.ui-widget-header {
    background: #f8f6f7;
    color: #464646;
/*        background: #464646;
    color: #fff;*/
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #f0f0f0;
}
div.ui-dialog .ui-dialog-titlebar-close span {
  /*  background: none;*/
}
div.ui-dialog .ui-dialog-titlebar-close span {
    background: url('/theme/flat/img/btn__close.png') no-repeat center center;
}
div.ui-dialog .ui-dialog-title {
    margin-top: 0;
}
div.ui-dialog .ui-dialog-titlebar {
    padding: 2px 15px;
}
div.ui-dialog .ui-dialog-titlebar-close, div.ui-dialog .ui-dialog-titlebar-close span {
    height: 36px;
    width: 36px;
}
div.ui-widget-overlay {
    background: #000;
    opacity: 0.4;
}
div.ui-datepicker-calendar a {
    font-size: 18px;
}
.ui-widget-content .ui-tabs-nav a {
    font-size: 12px;
}
/* END Старые диалоговые окна */


div#footer{
	position: relative;
	float: left;
	height: 324px;
	width: 100%;
	background: #a9a9a9 url("/img/footerbg.png") left top repeat-x;
}

div#footer .limiter{
	/*height: 324px;*/
}

div#footer .counters{
	text-align: center;
	overflow: hidden;
}

div#footer .copy{
	color: #E5E4E4;
	margin: 5px 0;
	overflow: hidden;
}

div#footer div.fmenus {
	height: 200px;
	overflow: hidden;
}

.pub-author, .pub-author li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.pub-author {
    border-bottom:  1px solid silver;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.pub-mlist, .pub-mlist li {
    padding: 0;
    margin: 0;
}
.pub-mlist li {
    margin-bottom: 10px;
}

.slidebox-author {
    font-style:italic; color: #5D7784;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 12px;
    display: block;
    padding-top: 5px;
}

.histories {
	/*height: 190px;*/
	/*padding-bottom: 5px;*/
}
.histories .side_1, .histories .side_2 {
    width: 48%;
    height: 100%;
    position: relative;
    padding-bottom: 5px;
}

.histories .side_1 {
    padding-right: 5px;
    border-right: 1px solid #E1D7C8;
}

.histories .side_2 {
    padding-left: 5px;
}

.histories .slidebox__date-com {
    position:absolute; 
    bottom: 0;
    width: 100%; 
    line-height: 16px;
}


.linkdashed {
    text-decoration: none;
}
.link-dashed, .linkdashed span {
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
}
.link-dashed:hover, .linkdashed span:hover {
    border-color: transparent;
}

.x0-text-lg {font-size: 16px !important;}
.x0-text-sm {font-size: 14px !important;}
.x0-text-xs {font-size: 12px !important;}

.x0-text-pale {
    color: #848484;
}

.x0-user {text-decoration: none; font-style: italic; font-size: 12px;}
.x0-user span {border-bottom: 1px solid #426285;}
.x0-author {font-style: italic; font-size: 12px;}

/* Цвет текста даты */
.x0-date, .x0-date-sm, .x0-date-xs {
    color: #848484;
}
.x0-date-sm {
    font-size: 12px;
}
.x0-date-xs {
    font-size: 10px;
}

.x0-list__body {
    background: #F9F9FB;
    border: 1px solid #E7E8EA;
}
.x0-list__body:before {
    background: url("/theme/flat/img/list_ar.png") no-repeat bottom;
}

.publications > li {
    padding: 20px 0;
}
.info {
    max-width: 410px;
    background-color: #fae0b1;
    padding: 15px;
    margin: 0;
}
    .x0-list__toolbar .fcvote {
        float:right;
        font-size: 12px;
        color: #9f9f9f;
        line-height: 18px;
    }
    .x0-list__toolbar .fcvote * {
        vertical-align: text-top;
    }
    .x0-list__toolbar .fcvote .icon-plus-squared,
    .x0-list__toolbar .fcvote .icon-plus-squared:before {
        color: #b9e17c;
        margin: 0;
        margin-right: 2px;
        vertical-align: text-top;
    }
    .x0-list__toolbar .fcvote .icon-minus-squared,
    .x0-list__toolbar .fcvote .icon-minus-squared:before {
        color: #f3c4ca;
        margin: 0;
        vertical-align: text-top;
    }
    .x0-comments__good {
        background-color: #c5e39d;
        padding: 10px 15px;
        margin-top: 10px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #9db77b;
    }
    .x0-comments__good:before {
	float: right;
	font-style: italic;
	color: #9db77b;
	content: "достоинства";
    }
    .x0-comments__bad {
        background-color: #f4c9cf;
        padding: 10px 15px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #d3a6ab;
    }
    .x0-comments__bad:before {
	float: right;
	font-style: italic;
	color: #d3a6ab;
	content: "недостатки";
    }
    .x0-comments__body {
        padding: 10px 0;
    }

.filials-list-metro-link {
    display: inline-block;
    line-height: 16px !important;
    padding: 2px 0;
}

.filials-list-metro-label {
    display: inline-block;
    text-align: center;
    width: 14px;
    height: 14px;
    border-radius: 7px;
    color: #ffffff;
    font-size: 7px;
    vertical-align: middle;
    line-height: 14px !important;
}

.filials-list-metro-distance {
    color: #848484;
}

.filials-list-address {
    margin-bottom: 2px;
}

.org-header-contact-block .icon-location:before,
.org-header-contact-block .icon-link-1:before,
.org-header-rating .icon-chart-bar:before{
    color: #848484;
}

.filials-org-logo {
    width: 50px;
    height: 50px;
    line-height: 46px;
    padding: 5px;
    border-width: 1px !important;
    border-radius: 12px;	
    display: inline-block;
}

.filials-org-titles {
    font-size: 18px;	
    line-height: 50px;
    display: inline-block;
}

.filials-org-titles__centered {
    vertical-align: middle;
    display: inline-block;
}

.filials-org-title {
    line-height: 100%;
    margin-bottom: 5px;
}

.filials-org-typeis {
    line-height: 100%;
}
.filials-detail-list {
    border: none !important;
}
.filials-list-line{
    height: 38px;
    overflow: hidden;
    background-color: #edf4fa;
}
.filials-list-recommended-label {
    color: #fff;
    background-color: #1bbc9b;
    padding: 10px;
    line-height: 18px;
    font-size: 13px;
    margin-left: 10px;
}